Subject: Bammel Transition
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 25 Jan 2001 02:48:00 -0800 (PST)

The exposure items I think may cause problems in the Bammel transition are:

All trades, physical and financial, after March 2001 have been reversed.  
There are no open positions past his date on working gas.   However, the 
trades are still out there.  They respresent no P&L since there are no open 
positions.  Is there any way these trades can change be cleared off the books 
so that Risk Management can stop running the book after the transition?  
These trades, buys and sells netting to zero, are for every month through 
April 2007.

The cushion gas expected at the end of March is 60,000 bcf.  If we have to 
pay it back to bring the level up to 65 bcf there will be fuel/compressor 
costs as well as the actual gas costs.  This cost is usually a 1% percent of 
injection volume charge to the book itself.  The total cost would be the 
actual electric compressor expenses which could be a lot higher than 1% of 
the volumes injected.  The more changes or swings in volume on the electric 
compressors the higher the compressor cost.

Royalties and Production costs are usually paid on withdrawal volumes.  I 
believe we will have withdrawn all the gas before the transfer to AEP.  The 
gas is assumed to be withdrawn according to the current withdrawal schedule 
by 3/31/20001.

There may be cost associated ad valorem.  We will have working gas thru 
February and go into cuhion gas in march.  Ad valorem is paid on cushion and 
working gas.  We are usually charges based on the volume of gas as of 
December 31st.  This is a negotiated payment.  Ted Ryan is more able to 
answer these issuesor questions.  The date the inventory levels are assessed 
is not always December.  It can change in negotiations.  Ted Ryan can answer 
if the date for 2001 is firm or not. 

The third party storage contracts we are curently using in bammel are Texas 
General Land Office and Cannon interesst.  Cannon was assigned to Kinder 
Morgan.
We also have Bammel balances in different intercompany ENA contracts  As of 
November 2000 Production ENA contracts had 22,192,745 mmbtu's of working gas 
volumes and 11,891,487 mmbtu as HPLC.  The December production schedule 6 is 
not out yet.  Usually all current activity is scheduled as HPL.  Pma's can 
affect the ENA balances.  These pma's are usually minimal.    Chris Price and 
Rita Wynne can supply the contract numbers for the contracts we have volumes 
under in Bammel.  There are other contracts on file with the railroad 
commission like El Paso, Sempra, etc. according to Irene Flynn.  These 
contract should be terminated.  The balances are zero.  Some of these 
contracts were never used.  Jackie Morgan should terminated these contracts. 
These contracts do not automatically terminate since they are basic 
contracts.  These basic contracts specify the rates and terms in attachments 
to the contract as confirms.  There no confirms with terms other than Texas 
General & Cannon/Kinder Morgan.

The only other issues I can think of is balance sheet items unidentified in 
OA.  There is a large unexplained variance for November production.  This 
balance is usually due to confusion between which deals are financial and 
which are physical and problems due to the regions they are liquidated in.  
Once the unexplained variances are identified, most of variances are 
reclassed and get corrected.  I assume the same thing will happed for 
November production, however, we can not be sure until the process is 
completed.     Dave Baumbach, John Valdes, and Jody Crook are looking at 
these variances and trying to clear up the back page items.